| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Macros | Typedefs
tiffcomp.h File Reference
`#include <stdio.h>`
`#include <sys/types.h>`
`#include <fcntl.h>`
`#include <unistd.h>`
`#include <string.h>`

Go to the source code of this file.

## Macros
#define | HAVE_UNISTD_H 1
#define | INLINE
#define | GLOBALDATA(TYPE, NAME) extern TYPE NAME

## Typedefs
typedef double | dblparam_t

## Macro Definition Documentation

#define GLOBALDATA | ( |  | TYPE,
|  |  | NAME
| ) |  | extern TYPE NAME

Definition at line 182 of file tiffcomp.h.

#define HAVE_UNISTD_H 1

Definition at line 97 of file tiffcomp.h.

#define INLINE

Definition at line 158 of file tiffcomp.h.

## Typedef Documentation

typedef double dblparam_t

Definition at line 143 of file tiffcomp.h.